plpgsql-check (2.10.1-1.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 16 Jul 2026 11:38:59 +0200

plpgsql-check (2.10.1-1) unstable; urgency=medium

  * New upstream version 2.10.1.

 -- Christoph Berg <myon@debian.org>  Thu, 16 Jul 2026 11:38:59 +0200

plpgsql-check (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Jul 2026 11:31:14 +0200

plpgsql-check (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Jul 2026 22:11:36 +0200

plpgsql-check (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2.

 -- Christoph Berg <myon@debian.org>  Wed, 01 Jul 2026 10:52:59 +0200

plpgsql-check (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Jun 2026 22:36:47 +0200

plpgsql-check (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0.

 -- Christoph Berg <myon@debian.org>  Tue, 26 May 2026 11:51:21 +0200

plpgsql-check (2.8.11-1) unstable; urgency=medium

  * New upstream version 2.8.11.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Feb 2026 14:52:41 +0100

plpgsql-check (2.8.10-1) unstable; urgency=medium

  * New upstream version 2.8.10.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Feb 2026 12:34:27 +0100

plpgsql-check (2.8.8-1) unstable; urgency=medium

  * New upstream version 2.8.8.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Feb 2026 16:56:45 +0100

plpgsql-check (2.8.7-1) unstable; urgency=medium

  * New upstream version 2.8.7.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Feb 2026 10:24:25 +0100

plpgsql-check (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Dec 2025 13:48:16 +0100

plpgsql-check (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Nov 2025 14:00:18 +0100

plpgsql-check (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Oct 2025 22:39:27 +0200

plpgsql-check (2.8.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117317)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:15:18 +0200

plpgsql-check (2.8.2-1) experimental; urgency=medium

  * New upstream version 2.8.2.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Aug 2025 12:19:51 +0200

plpgsql-check (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1.

 -- Christoph Berg <myon@debian.org>  Thu, 01 May 2025 11:00:20 +0200

plpgsql-check (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0, supports PostgreSQL 14+.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Mar 2025 13:05:57 +0100

plpgsql-check (2.7.15-1) unstable; urgency=medium

  * New upstream version 2.7.15.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2025 20:46:33 +0100

plpgsql-check (2.7.14-1) unstable; urgency=medium

  * New upstream version 2.7.14.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Feb 2025 13:36:07 +0100

plpgsql-check (2.7.13-1) unstable; urgency=medium

  * New upstream version 2.7.13.

 -- Christoph Berg <myon@debian.org>  Fri, 20 Dec 2024 21:38:23 +0100

plpgsql-check (2.7.12-1) unstable; urgency=medium

  * New upstream version 2.7.12.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Oct 2024 14:21:22 +0200

plpgsql-check (2.7.11-1) unstable; urgency=medium

  * New upstream version 2.7.11.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Sep 2024 09:44:46 +0200

plpgsql-check (2.7.10-1) unstable; urgency=medium

  * New upstream version 2.7.10.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 23:20:01 +0200

plpgsql-check (2.7.8-1) unstable; urgency=medium

  * New upstream version 2.7.8.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Aug 2024 18:35:04 +0200

plpgsql-check (2.7.7-1) unstable; urgency=medium

  * New upstream version 2.7.7.

 -- Christoph Berg <myon@debian.org>  Sun, 07 Jul 2024 18:02:34 +0200

plpgsql-check (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jun 2024 17:22:21 +0200

plpgsql-check (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2024 08:50:28 +0200

plpgsql-check (2.7.4-1) unstable; urgency=medium

  * New upstream version 2.7.4.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Mar 2024 15:30:27 +0100

plpgsql-check (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Jan 2024 10:33:55 +0100

plpgsql-check (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1.

 -- Christoph Berg <myon@debian.org>  Thu, 04 Jan 2024 10:56:12 +0100

plpgsql-check (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Dec 2023 14:35:51 +0100

plpgsql-check (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 11:56:29 +0000

plpgsql-check (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Nov 2023 11:30:43 +0100

plpgsql-check (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Oct 2023 15:45:38 +0200

plpgsql-check (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Oct 2023 09:32:49 +0200

plpgsql-check (2.5.1-1) unstable; urgency=medium

  * New upstream version compatible with PG12+.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 17:54:19 +0200

plpgsql-check (2.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jul 2023 15:23:35 +0300

plpgsql-check (2.3.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Mar 2023 12:10:29 +0100

plpgsql-check (2.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 09:55:18 +0100

plpgsql-check (2.2.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2023 13:58:04 +0200

plpgsql-check (2.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Nov 2022 12:57:01 +0100

plpgsql-check (2.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:18:20 +0100

plpgsql-check (2.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Nov 2022 16:42:11 +0100

plpgsql-check (2.2.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 15:30:54 +0200

plpgsql-check (2.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2022 16:11:48 +0200

plpgsql-check (2.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 10:17:57 +0200

plpgsql-check (2.1.10-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Sep 2022 15:13:20 +0200

plpgsql-check (2.1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Aug 2022 19:47:44 +0200

plpgsql-check (2.1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 30 May 2022 17:20:35 +0200

plpgsql-check (2.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 20 May 2022 14:49:10 +0200

plpgsql-check (2.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 09 May 2022 11:40:59 +0200

plpgsql-check (2.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 02 May 2022 16:25:37 +0200

plpgsql-check (2.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 10:18:50 +0100

plpgsql-check (2.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jan 2022 16:34:53 +0100

plpgsql-check (2.0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 17:05:16 +0100

plpgsql-check (2.0.4-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PG14.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Oct 2021 15:04:57 +0200

plpgsql-check (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Sep 2021 12:18:23 +0200

plpgsql-check (1.17.1-2) experimental; urgency=medium

  * New upstream version, compatible with PG10+.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 13:37:53 +0200

plpgsql-check (1.16.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Mar 2021 11:48:57 +0100

plpgsql-check (1.15.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Feb 2021 10:46:04 +0100

plpgsql-check (1.15.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Jan 2021 10:41:48 +0100

plpgsql-check (1.15.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Nov 2020 10:15:22 +0100

plpgsql-check (1.14.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Nov 2020 10:40:11 +0100

plpgsql-check (1.13.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 15:01:03 +0200

plpgsql-check (1.13.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 19 Aug 2020 19:11:15 +0200

plpgsql-check (1.11.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Aug 2020 13:20:20 +0200

plpgsql-check (1.11.3-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Sun, 19 Jul 2020 17:48:12 +0200

plpgsql-check (1.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Wed, 09 Oct 2019 11:12:10 +0200

plpgsql-check (1.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Fri, 17 May 2019 11:36:49 +0200

plpgsql-check (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Wed, 30 Jan 2019 13:37:28 +0100

plpgsql-check (1.2.2-2) unstable; urgency=medium

  * Add patch to avoid false positive with NULL value
    - from upstream commit: 'fix false warnings when rvalue constant is null'

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Fri, 11 May 2018 12:02:22 +0200

plpgsql-check (1.2.2-1) unstable; urgency=medium

  * New Upstream version
  * Add patch to avoid crash
    - committed upstream issue #30
  * add Build-Dependency on libicu-dev (see debian bug #877982)

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Sat, 28 Oct 2017 12:01:28 +0200

plpgsql-check (1.0.5-1) unstable; urgency=medium

  * Initial packaging

 -- Stefan Hühner <stefan.huehner@openbravo.com>  Wed, 21 Dec 2016 15:17:00 +0100
